body {
    background-color: #8994A3;
}

a {
    color: #DBECF1;
}
a:hover {
    color: #9DC5D1;
}

.container {
    padding: 15px;
    background-color: #40454C;
    color: #BEDCE4;
    border: 3px solid #08090C;
    border-top: none;
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
}

.content-row {
    padding-bottom: 15px;
    padding-top: 15px;
    background-color: #3D3D3D;
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
    margin-bottom: -15px;
    border-top: 4px solid #52555F;
}


/* Download Page */
#download-links {
    font-size: 18px;
    margin-bottom: 16px;
}

#first-ship-video {
    border: 2px solid #08090C;
    border-radius: 16px;
}


/* Examples Index */
.example-icon {
    position: relative;
    max-width: 100%;
    height: auto;
    margin: 16px 0px;
    text-align: center;
}
.example-icon img {
    border-radius: 16px;
    border: 1px solid #08090C;
}
.example-icon span {
    padding: 8px;
    background-color: #2C2C2C;
    color: #F2F2F2;
    opacity: 0.9;
    position: absolute;
    left: 16px;
    bottom: 1px;
    text-align: center;
    font-size: 18px;
    border-bottom-left-radius: 16px;
}


/* Example Pages */
#example-ship-row {
    display: flex;
}

#blueprint img {
    width: 100%;
    border-radius: 16px;
    border: 2px solid #08090C;
}

#script pre {
    padding: 0;
    border-radius: 16px;
    border: 2px solid #08090C;
    background-color: #272822;
}
#script pre code {
    border-radius: 16px;
    max-height: 543px;
    overflow: auto;
}